Subject: Ticket Assigned - Re: Your refund is on its way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 13 Jan 2023 02:22:38 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your refund is on its way Still pending
Please Give my money ASAP
You guys have already taken so much time
Why I have received half refund I don't understand
Guy has taken 2 bags with him
Only 1 bag money I have received and another bag no refund issued yet
Have sent so many emails but no proper reply always same reply that you
guys have forwarded to concern team
When will this be solved I need my refund ASAP or else this will be
highlighted to your higher management

On Mon, Dec 26, 2022, 12:20 Jaanvi T <[email-masked]> wrote:

> Why the refund is less
> I have returned these items in 2 bags, same as I received
> Where is the other half of the refund?
>
> On Mon, Dec 26, 2022, 10:26 Centrepoint <[email-masked]>
> wrote:
>
>> Your return has been processed
>> 
>> <https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
>> Download our apps now
>> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en> [image:
>> android icon]
>> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
>> iPhone
>> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
>> Android
>> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
>> 
>> Babyshop
>> <https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
>> Lifestyle
>> <https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
>> Splash
>> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en> Shoe
>> Mart
>> <https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
>> Offers
>> <https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
>> Clearance
>> <https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
>> Your refund is on its way
>> Hi Veena Jodhani, we have successfully processed your refund for return
>> 1003664735 for order 9405931206
>> <https://www.centrepointstores.com/ae/en/my-account/order/9405931206?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_AE_en>.
>>
>> Here’s how your refund works:
>> *Order Details *
>>
>> Item
>>
>> Description
>>
>> Total Price
>>
>> <https://www.centrepointstores.com/ae/en/p/164008470?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_AE_en>
>> *SHOEXPRESS*
>> Open Toe Slip-On Strap Sandals with Stiletto Heels
>> Color: Black
>> Size: 37
>> Quantity: 1 AED 44.1
>>
>> <https://www.centrepointstores.com/ae/en/p/163430996?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_AE_en>
>> *SPLASH*
>> V-neck Embellished Tunic with Flared Sleeves
>> Color: Pink
>> Size: 16
>> Quantity: 1 AED 85.5
>>
>> <https://www.centrepointstores.com/ae/en/p/164458224?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_AE_en>
>> Styli Shirred Cuff Sleeves High Neck Blouse
>> Color: Green
>> Size: XXL
>> Quantity: 1 AED 37
>>
>> <https://www.centrepointstores.com/ae/en/p/165072266?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_AE_en>
>> Styli Long Sleeve Round Neck Ribbed Regular Fit Knit Top
>> Color: Brown
>> Size: XXL
>> Quantity: 1 AED 48
>>
>> Total *AED 214.6*
>> Total Refund Amount *AED 85*
>> Items that are cancelled or refunded are not eligible for Shukrans.
>> Your refund:
>> *AED 85* will be refunded to Shukran Pay.
>> Refunds for any Shukrans, Gift Cards or Return Vouchers you've spent will
>> also be credited to your Shukran Pay.
>> To learn more about how Shukran pay works, please visit our Help Centre.
>> <https://helpae.centrepointstores.com/en/support/home>
>> 
>> Need help? Get in touch
>>
>>  <[email-masked]?Body=Contacted>
>>
>> *Write us an email now*, we'll get back to you as fast as we can.
>>  <https://www.facebook.com/CentrepointME>
>>
>> *Connect with us* on your favourite social network.
>>  <https://twitter.com/centrepointme>
>>
>> Reach out in 140 characters! We are *@centrepointme*.
>>
>> *Call us on 800-MYCP (800-6927).*
>> 7 days a week, 07:00 AM to 12:00 AM
>> 
>> © 2022 Retail World Limited
>> Privacy Policy
>> <https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
>> | Terms & Conditions
>> <https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
>>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5581975